\begin{flushright} Version 1.0. ~5 September 2008 \end{flushright}
%Last Modification: JS 5 Sep 2008, Large update, many fixes

\vspace*{0.5cm}

\begin{center}  

{\bf \huge Physics eXtension Library (PXL)}
\vspace*{0.3cm}

{\bf \huge Users Guide}

\vspace*{1.2cm}
{\Large 
\href{mailto:Oxana.Actis@cern.ch}{Oxana Actis}$\;^a$,~ 
\href{mailto:Martin.Erdmann@cern.ch}{Martin Erdmann}$\;^a$,\\ 
\href{mailto:Andreas.Hinzmann@cern.ch}{ Andreas Hinzmann}$\;^a$,~ 
\href{mailto:Matthias.Kirsch@cern.ch}{Matthias Kirsch}$\;^a$,\\
\href{mailto:Gero.Mueller@cern.ch}{Gero M\"uller}$\;^a$,~
\href{mailto:Jan.Steggemann@cern.ch}{Jan Steggemann}$\;^a$,~ \\
\vspace*{0.2cm}
\href{mailto:Tatsiana.Klimkovich@cern.ch}{Tatsiana Klimkovich}$\;^a$
}

\vspace*{0.6cm}
\noindent
{\em
$^a$ 
\href{http://www.physik.rwth-aachen.de}{RWTH Aachen University}, 
\href{http://www.physik.rwth-aachen.de/~erdmann}{Physics Institute 3A} \\
Physikzentrum, D-52056 Aachen, Germany \\
}

\vspace*{0.4cm}
Oxana.Actis@cern.ch,~ 
Martin.Erdmann@cern.ch,~\\
Andreas.Hinzmann@cern.ch,~ 
Matthias.Kirsch@cern.ch,~ \\
Gero.Mueller@cern.ch,~ 
Jan.Steggemann@cern.ch \\
Tatsiana.Klimkovich@cern.ch

\vspace*{0.6cm}
{\bf \href{http://pxl.sourceforge.net}
           {http://pxl.sourceforge.net} \\
\vspace*{0.4cm}
Please, send your questions and comments\\ to the PXL mailing list:
\href{mailto:pxl-users@lists.sourceforge.net}{pxl-users@lists.sourceforge.net}}

\end{center}  

